


@media(min-width:320px)
{
    .partner{
        margin-bottom: 20px;
    }
    .partner .card
    {
        border-radius: 20px;
    }
    .partner h3
    {
        font-size: 21px;
        font-weight: 600;                
    }
    
    .partner .logo-partner .img-1{
        width:100px;height:100px;
        padding: 10px;
    }
    .partner .logo-partner .img-2{
        width:100px;height:120px;
        padding: 10px;
    }
    .partner .logo-partner .img-3{
        width:150px;height:120px;
        padding: 10px;
    }
    .partner .logo-partner .img-4{
        width:100px;height:120px;
        padding: 10px;
    }
    .partner .logo-partner .img-5{
        width:200px;height:60px;
        padding: 10px;
    }

}

@media(min-width:992px)
{
    .partner{
        margin-bottom: 50px;
    }
    .partner .card
    {
        border-radius: 20px;
    }
    .partner h3
    {
        font-size: 28px;
        font-weight: 600;                
    }
    .partner .logo-partner
    {
      height: 100%;
    }
    .partner .logo-partner .img-1{
        width:100px;height:100px;
    }
    .partner .logo-partner .img-2{
        width:100px;height:120px;
    }
    .partner .logo-partner .img-3{
        width:150px;height:120px;
    }
    .partner .logo-partner .img-4{
        width:200px;height:150px;
    }
    .partner .logo-partner .img-5{
        width:300px;height:80px;
    }
    

}